{
    "name": "trippest-mobile-site",
    "version": "0.1.0",
    "private": true,
    "homepage": "http://trippest.mycht.cn/trippest-mobile-site/build",
    "dependencies": {
        "antd-mobile": "^2.2.12",
        "mobx": "^5.13.0",
        "mobx-react": "^6.1.3",
        "react": "^16.9.0",
        "react-dom": "^16.9.0",
        "react-router-dom": "^5.0.1"
    },
    "scripts": {
        "start": "react-app-rewired start",
        "build": "react-app-rewired build",
        "test": "react-app-rewired test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": "react-app"
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    },
    "devDependencies": {
        "babel-plugin-import": "^1.8.0",
        "react-app-rewire-less": "^2.1.3",
        "react-app-rewire-mobx": "^1.0.9",
        "react-app-rewired": "^1.6.2",
        "react-scripts": "1.1.5",
        "svg-sprite-loader": "3.8.0"
    }
}
